OORQO API
Account

Retrieve the organization

The organization the API token is bound to, with your role in it.

GET
/v1/organization

The organization the API token is bound to, with your role in it.

Authorization

http
headerAuthorizationBearer <token>

Response Body

application/json
  1. response
data*
Example Request
curl -X GET 'https://app.orqo.site/api/v1/organization'
Example Response
{  "data": {    "id": "string",    "name": "string",    "base_currency": "string",    "role": "string",    "created_at": "string"  }}